color: null
fieldLayouts:
  46b3c687-a49b-4ce8-9e37-dc41d3e7a822:
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 7b9d4835-bed8-435d-a17d-0a5e1c3e6713 # Images - 4 colonnes - Colonnes - Image
            handle: null
            includeInCards: false
            instructions: null
            label: Image
            providesThumbs: true
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: f2ca1ea5-36f2-4813-b05a-fda075e23298
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-03-25T18:17:55+00:00'
            elementCondition: null
            fieldUid: 06f5f035-3e34-4f25-9e3d-7a4e4fecac0c # Images - 4 colonnes - Colonnes - Text
            handle: null
            includeInCards: true
            instructions: null
            label: Text
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 6fb97872-87ea-4db9-b16e-60a330ac753c
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d19e9e7e-991c-4d85-b3f3-a66a7bc5c08c
        userCondition: null
handle: columns2Block
hasTitleField: false
icon: null
name: 'Images - 4 colonnes - Colonnes Block'
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
